Source: calamares-settings-parrot
Section: utils
Priority: optional
Maintainer: Parrot Dev Team <team@parrotsec.org>
Build-Depends: debhelper-compat (= 12), libglib2.0-bin
Standards-Version: 4.4.0
Homepage: https://nest.parrotsec.org/packages/installer/calamares-settings-parrot
Vcs-Git: https://nest.parrotsec.org/packages/installer/calamares-settings-parrot.git
Vcs-Browser: https://nest.parrotsec.org/packages/installer/calamares-settings-parrot

Package: calamares-settings-parrot
Architecture: all
Depends: calamares,
         cryptsetup,
         keyutils,
         qml-module-qtquick-window2,
         qml-module-qtquick2,
         ${misc:Depends}
Provides: calamares-settings, calamares-settings-debian
Replaces: calamares-settings-debian
Breaks: calamares-settings-debian
Description: Parrot theme and settings for the Calamares Installer
 Calamares is a generic installer framework for Linux distributions.
 By default, it contains a set of boilerplate wording and images. This
 package provides the latest Parrot artwork as well as scripts that
 supports EFI installations.
